<html lang="en" xmlns:th="http://www.thymeleaf.org">
    <head>
        <meta charset="UTF-8"/>
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Add Course</title>
    </head>
    <body>
        <h2
            th:text="'Pengajar gagal dihapus'"
            ></h2>
            <a href="/course/viewAll">Kembali</a>
    </body>
</html>